body {
    margin:0;
    padding:0;
    background-color:#fff;
    font: 14px Arial, Helvetica, sans-serif;
}
img {
    border: 0
}
a {
    background-color: transparent;
    text-decoration: none;
    color: #33ab0a;
}
a:hover {
    text-decoration:none;
}
label {
    cursor:pointer;
}
/**** FLOAT ****/
.clear {
    clear: both;
}
.left {
    float: left;
}
.right {
    float: right;
}
.spacer10 {
    height: 10px;
}
.spacer20 {
    height: 20px;
}

.bold-green {
    color: #10783e;
    font-weight:bold;
}

.title-small {
    font-size:1.3em;
}

.box-title-small {
    padding:0 10px;
}

/**** END FLOAT ****/
/**** FRAME ****/
.topBg {
    background-color: #828282;
    background-position:top;
    background-repeat:no-repeat;
    height: 100px;
    border-bottom: #828282 5px solid;
}
.nav {
    background-image: url(https://s3.amazonaws.com/healthcareAnalyticNews/_core/30_nav_BG.png);
    background-repeat: no-repeat;
    width: 100%;
    background-size: 100% 128px;
    height: 128px;
}
.navContent {
    width: 1060px;
    margin: 0 auto;
}
.topHeaderDiv {
    width: 100%;
}
.logoDiv {
    max-width: 415px;
    width: 370px;
    height: 78px;
    text-align: center;
    display: inline-block;
    vertical-align: top;
    position: relative;
    padding-top: 10px;
    padding-right: 198px;
}
.mainLogo {
    width: 370px;
    height: 68px;
    cursor: pointer;
    background-position: 50%;
    background-repeat: no-repeat;
    background-image: url(https://s3.amazonaws.com/healthcareAnalyticNews/_core/inside-digital-health-logo.png);
    background-size: contain;
}
.toolsDiv {
    text-align: center;
}
.siteLogoDiv {
}
.siteLogoDiv div {
    display: inline-block;
}
.registerNavText {
    width: 250px;
    height: 34px;
    padding-top: 10px;
    margin-right: 50px;
    overflow: hidden;
    color: #ffffff;
    background-image: url(https://s3.amazonaws.com/healthcareAnalyticNews/_core/31_nav_BG_1_bar.png);
    background-repeat: no-repeat;
    background-size: 100% 43px;
}
.registerNavText a {
    color: #ffffff;
}
.navSocialDiv {
    font: bold 13px Arial, Helvetica, sans-serif;
    color: #7f7f7f;
    margin-top: 10px;
}
.navSocialDiv a {
    color: #2179b8
}
.navSocialDiv span {
    vertical-align: super;
}
.navLinks {
    width: 100%;
    height: 40px;
    margin: 0 auto;
    padding: 0;
    box-shadow: inset 0 -6px 0 0 #10783e;
}
.navHeader {
    float: left;
    font: bold 18px/25px Arial, Helvetica, sans-serif;
    display: block;
    padding: 7px 11px;
    border-left: 1px solid #7f7f7f;
    text-transform: uppercase;
    position: relative;
}
.navHeader a {
    color: #000;
}
.navSelected {
    float: left;
    font: bold 18px/25px Arial, Helvetica, sans-serif;
    display: block;
    padding: 7px 11px;
    border-left: 1px solid #7f7f7f;
    text-transform: uppercase;
    position: relative;
    box-shadow: inset 0 -6px 0 0 #006f39;
    background: #00743c;
}
.navSelected a {
    color: #ffffff;
}
.navSelected .hoverResources a {
    color: #000000;
}
.searchHeader {
    font: bold 18px/25px Arial, Helvetica, sans-serif;
    display: block;
    padding: 7px 10px;
    border-left: 1px solid #7f7f7f;
    text-transform: uppercase;
    position: relative;
    box-shadow: inset 0 -6px 0 0 rgb(204, 204, 204);
}
.navHeader:last-child {
    padding-right: 0;
}
.navHeader:nth-last-child(2) {
    border-right: 1px solid #7f7f7f;
}
.navigation a:visited, .navigation a:link {
    text-decoration: none;
    color: #ccc;
}
.searchNav {
    margin-top: -10px;
}
.searchText{
    height: 30px;
    float: left;
}
.searchButton {
    background: url(https://s3.amazonaws.com/healthcareAnalyticNews/_core/30_search_button.png) no-repeat;
    background-size: 100%;
    cursor: pointer;
    border: none;
    height: 35px;
    width: 37px;
}
.hoverResources{
    display: none;
    position: absolute;
    top: 39px;
    left: 0;
    width: 245px;
    padding: 0;
    background-color: #DCDCDC;
    z-index: 9999999;
    border-top: 2px solid #DCDCDC;
    text-align: left;
    font-size: 14px;
}
.resourceNavItem {
    width: 235px;
    display: inline-block;
    vertical-align: top;
    padding-left: 9px;
}
.resourceNavItem:last-child {
    border-bottom: 0;
}
.resourceNavItem:hover {
    background: #10783e;
}
.resourceNavItem:hover a {
    color: #ffffff;
}
.caret {
    font-size: 12px;
    vertical-align: bottom;
    color: #10783e;
}
.caret_selected {
    font-size: 12px;
    vertical-align: bottom;
    color: #ffffff;
}
.page_content {
    width: 100%;
    box-shadow: 0 20px 0 #f7f7f7;
    background: #f7f7f7;
}
.bgClick1, .bgClick2 {
    position: relative;
    height: 630px;
    width: 400px;
}
.bgClick1 {
    background-color: rgba(255, 15, 15, 0);
    background-repeat: no-repeat;
    background-size: 100%;
}
.bgClick2 {
    background-color: rgba(255, 15, 15, 0);
    background-repeat: no-repeat;
    background-size: 100%;
}
/**** FRAME END ****/

/**** AD CSS ****/
#flyBanner {
    position: relative;
    top: -225px;
    z-index: 99999999999;
    height: 0;
}
.AD728x90 {
    margin: 0 auto;
    width: 728px;
    background: #eee;
    height: 90px;
}
.AD728x90B {
    margin:10px auto;
    width:728px;
    background: #eee;
    height: 90px
}
.AD160x600 {
    width:160px;
    margin-bottom:10px;
    background: #eee;
    height: 600px
}
.AD300x250 {
    width:300px;
    height: 250px;
    background: #eee;
}
.AD300x250A {
    width:300px;
    height: 250px;
    background: #eee;
}
.house300x90 {
    width:300px;
    height: 90px;
    background: #453C70;
}
/**** AD CSS END ****/

/**** HOME CSS ****/
.mainBody {
    margin: 0 auto;
    width: 1040px;
    background-color: #ffffff;
    padding: 10px;
    box-shadow: 0px 30px 30px #666666, 0px 15px 39px #666666;
}
.main_left {
    width: 730px;
    margin-right: 10px;
}
.left_content {
    width: 300px;
    margin-right: 10px;
}
.right_content {
    width: 410px;
}
.bottom_content {
    width: 720px;
}
.main_right {
    width: 300px;
}
.section_title {
    font: bold 12px/20px Arial, Helvetica, sans-serif;
    color: #10783e;
    background-color: #f7f7f7;
    width: 100%;
}
.section_title h2 {
    font-size: 11px;
    padding-left: 5px;
    margin-top: 0;
}
.resource_title {
    color: #10783e;
    background-color: #f7f7f7;
    width: 100%;
}
.resource_title h2 {
    font: bold 24px/28px Arial, Helvetica, sans-serif;
    padding-left: 5px;
    margin-top: 0;
}
.resources_block {
    padding-left: 5px;
}
.resources_block h2 a {
    color: #000;
}
.resources_block_bottom h2:first-child {
    padding-top: 0;
}
.resources_block_bottom h2 {
    padding-top: 5px;
}
.all_title {
    width: 100%;
    text-align: right;
}
.all_title a {
    font: bold 12px/20px Arial, Helvetica, sans-serif;
    color: #10783e;
}
.homeBox {
    border: solid 1px rgba(127, 127, 127, 0.37);
    padding: 10px 10px 0;
    margin-bottom: 5px;
    width: 100%;
    box-sizing: border-box;
}
.homeBox img {
    width: 100%;
}
.latestHeader {
    width: 100%;
    padding: 5px 0;
}
.topBox {
    border: solid 1px rgba(127, 127, 127, 0.37);
    padding: 10px;
    margin-bottom: 10px;
    min-height: 450px;
}
.topBox img {
    width: 100%;
}
.topThumbnail {
    width:  100%;
    height: auto;
}
.topThumbnail a {
    width:  100%;
    height:  100%;
    display: inline-block;
    padding-bottom:  250px;
}
.topTitle {
    padding-top: 10px;
    padding-bottom: 10px;
    width: 100%;
}
.topTitle a {
    color: #000000;
    font: bold 24px/24px Arial, Helvetica, sans-serif;
}
.topAuthor {
    width: 100%;
}
.topAuthorImage {
    width: 50px;
}
.topAuthorImage img {
    width: 100%;
}
.topAuthorBio {
    width: 100%;
    color: #000;
    font: bold 11px/16px Arial, Helvetica, sans-serif;
    padding: 5px 0;
}
.topAuthorBio span {
    font-style: italic;
}
.topAuthorBio .author {
    font-style: italic;
}
.topAuthorBio .date {
    color: #10783e;
    font-style: normal;
    font-weight: normal;
}
.topBody {
    width: 100%;
    font: 12px/16px Arial, Helvetica, sans-serif;
    height: 90px;
    overflow: hidden;
}
.topBody .date {
    color: #453C70;
    padding: 5px 0;
}
.latestImage {
    width: 60px;
    height: auto;
}
.latestImage a {
    width: 100%;
    height: 100%;
    display: inline-block;
    padding-bottom: 60px;
}
.latestImage img {
    width: 100%;
}
.latestAuthorBio {
    width: 310px;
    padding-left: 8px;
    color: #000;
    font: bold 11px/16px Arial, Helvetica, sans-serif;
}
.latestAuthorBio span {
    font-style: italic;
}
.latestAuthorBio h3 {
    margin: 0;
    font: bold 19px/24px Arial, Helvetica, sans-serif;
}
.latestAuthorBio h3 a {
    color: #000;
}
.latestAuthorBio .date {
    color: #10783e;
    font-weight: normal;
    font-style: normal;
}
.latestBody {
    width: 100%;
    font: 12px/16px Arial, Helvetica, sans-serif;
    height: 35px;
    overflow: hidden;
    padding-left:7px;
}
.blogBox {
    border: solid 1px rgba(127, 127, 127, 0.37);
    padding: 10px;
    height: 100px;
    margin-bottom: 10px;
    margin-right: 20px;
}
.blogBox img {
    width: 100%;
}
.blogBox:nth-child(odd) {
    margin-right: 0;
}
.blogAuthorBio {
    width: 258px;
    padding: 0 0 10px 10px;
    color: #000;
    font: bold 11px/16px Arial, Helvetica, sans-serif;
}

.blogAuthorBio span {
    font-style: italic;
}
.blogAuthorBio h3 {
    margin: 0;
    font: bold 19px/19px Arial, Helvetica, sans-serif;
    padding-bottom: 5px;
}
.blogAuthorBio h3 a {
    color: #000;
}
.nsuBox {
    width: 300px;
    height: 89px;
    background: url(https://s3.amazonaws.com/healthcareAnalyticNews/_core/HCA-banner-300x90-v3.jpg) no-repeat center #ffffff;
}
.nsuFormBox {
    position: relative;
    top: 56px;
    left: 9px;
}
.nsuLeft {
    float: left;
}
.nsuRight {
    float: left;
}
.nsuSubmit {
    border: 0;
    font-weight: bold;
    background-color: #F0EB3B;
    background-image: url(https://s3.amazonaws.com/healthcareAnalyticNews/_core/HAN_banner__button_300x90_14773.png);
    height: 24px;
    width: 33px;
}
.nsuLeft input {
    height: 22px;
    width: 95px;
    border: 0;
    padding-left: 5px;
    border-left: 1px solid #205a20;
}
/**** HOME CSS END ****/

/**** DETAIL CSS ****/
.page_left {
    width: 730px;
    margin-right: 10px;
}
.homeContent {
    padding: 0 5px;
}
.pageBox {
    border: solid 1px rgba(127, 127, 127, 0.37);
    padding: 10px;
    margin-bottom: 10px;
}
.brand-insights.pageBox {
    height: 150px;
}
.pageImage {
    width: 120px;
    height: 120px;
}
.pageBox img {
    width: 100%;
}
.pageTitle {
    padding: 0 10px;
    width: 550px;
}
.pageTitle a {
    color: #000000;
    font: bold 24px/24px Arial, Helvetica, sans-serif;
}

.pageAuthorBio {
    width: 550px;
    padding-left: 10px;
    color: #000;
    font: normal 11px/16px Arial, Helvetica, sans-serif;
    padding-bottom: 5px;
}
.brand-insights .pageAuthorBio {
    padding: 2px 0 2px 10px;
}
.pageAuthorBio .author {
    font-weight: bold;
    font-style: italic;
}
.pageAuthorBio .date, .brand-insights .detailDate, .latestAuthorBio .date {
    color: #3e2b3f;
}
.pageAuthorIntro {
    font: normal 14px/18px Arial, Helvetica, sans-serif;
    padding: 0 10px;
    width: 550px;
    height: 34px;
    overflow: hidden;
}
.section_title h1 {
    margin-top: 0;
    padding: 5px 10px 5px;
}
.detail_title {
    color: #10783e;
    width: 100%;
    margin-top: 0;
}
.brand-insights .detail_title {
    color: black;
    margin: 5px 0;
}
.detailDate {
    color: #10783e;
    padding-bottom: 10px;
    border-bottom: solid #7f7f7f 1px;
}
.detailBody {
    font: normal 16px/18px Calibri, serif;
    padding-top: 20px;
}
.detailBody img {
    max-width:720px;
}
.landPage {
    margin-top: 10px;
    padding: 20px;
    font: bold 15px Arial;
    border: 1px solid #CCCCCC;
}
.left_resources {
    width: 340px;
    padding-left: 10px;
    padding-right: 10px;
    border-right: 1px #10783e solid;
}
.right_resources {
    width: 340px;
    padding-left: 10px;
}
.bottom_resources {
    width: 720px;
    padding-left: 10px;
    padding-top: 5px;
    margin-top: 10px;
    border-top: 1px #10783e solid;
}
.resourcesBox {
    border: solid 1px rgba(127, 127, 127, 0.37);
    padding: 5px 10px;
    margin-bottom: 10px;
}
.resourcesBox img {
    width: 100%;
}
.resourcesTitle {
    width: 258px;
    padding: 0 0 10px 10px;
    color: #000;
    font: bold 11px/16px Arial, Helvetica, sans-serif;
}

.resourcesTitle span {
    font-style: italic;
}
.resourcesTitle h3 {
    margin: 0;
    font: bold 19px/19px Arial, Helvetica, sans-serif;
    padding-bottom: 5px;
}
.resourcesMore a {
    color: #10783e;
    text-decoration: none;
    font-size: 12px;
}

.resourcesMore {
    width: 100%;
    text-align: right;
}

/**** DETAIL CSS END ****/

/**** FORM CSS ****/
.sectionTitle {
    border-bottom: 1px solid #cccccc;
    font: bold 18px/20px Arial;
    padding: 10px 0;
}
.productList {
    font: normal 12px Arial;
    float: left;
    width: 280px;
    padding-left: 10px;
}
.productList2 {
    font: bold 12px Arial;
    float: left;
    width: 250px;
    padding-left: 10px;
}
.formItem {
    float: left;
    width: 250px;
}
.formTitle {
    font: normal 14px Arial;
    padding: 5px 0;
}
.formDetail {
    margin-bottom: 10px;
}
.signUpInput {
    height: 25px;
    width: 225px;
}
.formDetail #email, .formDetail #profession {
    width: 475px;
    height: 25px;
}
.form {
    border-top: 1px solid #10783e;
}
.required {
    color: #ff0000;
}
/**** FORM CSS END ****/

/**** SHARE CSS ****/
.shareThisHeaderBox {
    margin-bottom: 10px;
}
.shareThisHeader {
    width: 155px;
    font: normal 20px/22px Arial;
    border-bottom: 1px;
    color: #13466B;
}
.shareThisBorderB {
    width: 445px;
    height: 22px;
    border-bottom: 1px solid #C8C9C5;
}
.shareButton {
    float: left;
    margin-top: 2px;
    height: 33px;
}
.st_facebook_custom {
    background: url(https://s3.amazonaws.com/healthcareAnalyticNews/_core/30_share_FB.png) no-repeat scroll left top transparent;
    padding: 0 34px 17px 0;
    margin-right: 20px;
    cursor: pointer;
}
.st_twitter_custom {
    background: url(https://s3.amazonaws.com/healthcareAnalyticNews/_core/30_share_twitter.png) no-repeat scroll left top transparent;
    padding: 0 33px 17px 0;
    margin-right: 20px;
    cursor: pointer;
}
.st_linkedin_custom {
    background: url(https://s3.amazonaws.com/healthcareAnalyticNews/_core/30_share_LI.png) no-repeat scroll left top transparent;
    padding: 0 33px 17px 0;
    margin-right: 20px;
    cursor: pointer;
}
.st_email_custom {
    background: url(https://s3.amazonaws.com/healthcareAnalyticNews/_core/30_share_email.png) no-repeat scroll left top transparent;
    padding: 0 32px 17px 0;
    margin-right: 20px;
    cursor: pointer;
}
.shareTotalArrow {
    color: #3C6685;
    font-size: 10px;
    position: relative;
    top: 11px;
    right: -3px;
}
#shareTotal {
    border: 2px solid #3C6685;
    font: bold 16px/18px Arial;
    padding: 7px 10px;
    text-align: center;
}
/**** SHARE CSS END****/

/**** FOOTER CSS ****/
.footer {
    width: 100%;
    background-color: #10783e;
    margin-top: 20px;
}
.footerBox {
    width: 1040px;
    margin: 0 auto;
    color: #000000;
    font: normal 18px/20px arial;
}
.footerBox2 {
    width: 1100px;
    margin: 0 auto;
    color: #ffffff;
    font: normal 18px/20px arial;
}
.sitesHeader {
    padding: 20px 0;
}
.sitesLogos {
    padding-bottom: 20px;
    text-align: center;
}
.sitesLogos div {
    display: inline-block;
    padding: 0 10px;
    vertical-align: middle;
}
.sitesLogos div:first-child {
    padding-left: 0;
}
.sitesLogos div:last-child {
    padding-right: 0;
}
.footerAboutBox {
    background-color: #ffffff;
    font: normal 14px/16px Arial;
    padding: 20px 0;
}
.footerLogo {
    width: 240px;
    height: 72px;
    cursor: pointer;
    background-position: 50%;
    background-repeat: no-repeat;
    background-image: url(https://s3.amazonaws.com/healthcareAnalyticNews/_core/inside-digital-health-logo.png);
    background-size: contain;
}
.footerAbout1 {
    width: 250px;
    padding: 40px 0
}
.footerAbout2 {
    width: 445px;
    padding: 10px 0;
}
.footerAbout3 {
    width: 295px;
    padding: 10px 0 10px 50px;
}
.socialFooter {
    margin: 0 2px;
}
.socialFooter:first-child {
    margin-left: 0;
}
.footerLinkBar {
    background-color: #10783e;
    padding: 20px 0;
}
.footerLinkBar a {
    color: #ffffff;
    text-decoration: none;
    font: normal 14px/16px Arial;
}
.footerLinkDiv {
    text-align: center;
    padding: 10px 0;
}
.footerLinkDiv div {
    display: inline-block;
    padding: 0 12px;
}
.footerLinkDiv div a {
    text-decoration: underline;
}
.footerAboutDesc {
    font: normal 12px/18px Arial;
}
.footerAboutDesc span {
    font-style: italic;
}
.footerCopy {
    text-align: center;
    padding: 20px 0;
    color: #ffffff;
    background: #10783e;
}
/**** FOOTER CSS END ****/

/**** p404 Start ****/
.bg404{
    background-image:url(https://center-for-biosimilar.s3.amazonaws.com/_media/_core/p404bg2.png);
    background-repeat: no-repeat;
    background-position: center;
    width: 100%;
    height: 650px;
    box-shadow: 0 0 30px #666;
}
.text404{
    text-align: center;
    font: normal 14px/16px Arial;
    color: #ffffff;padding-top: 345px;
}
.text404 a{
    font: normal 14px/16px Arial;
    color: #A8DAF2;
}
/**** p404 End ****/

#emailPopDiv {
    color: #fff;
    font-weight: 700;
    position: fixed;
    background-color: #00713b;
    border: 1px solid #fff;
    bottom: 0;
    right: -370px;
    width: 300px;
    z-index: 10000;
    font-size: 18px;
    line-height: 25px;
    padding: 20px;
    -webkit-transition: right 700ms ease-in-out 0s;
    -moz-transition: right 700ms ease-in-out 0s;
    -ms-transition: right 700ms ease-in-out 0s;
    -o-transition: right 700ms ease-in-out 0s;
    transition: right 700ms ease-in-out 0s;
    cursor: pointer
}

#emailPopDivCloseBtn {
    background-image: url(https://ajmc.s3.amazonaws.com/_media/_core/x_button.png);
    width: 25px;
    height: 25px;
    left: -13px;
    top: -13px;
    background-size: contain;
    display: inline-block;
    vertical-align: top;
    position: absolute;
    cursor: pointer
}

.popUpText {
    text-align: center;
    font-size: 20px;
    line-height: 28px
}
/*** FORM ***/
.mainForm {
    margin: 0 auto;
    width: 100%;
}
.formLogo {
    width: 100%;
    height: 68px;
    margin-bottom: 10px;
    background-position: 50%;
    background-repeat: no-repeat;
    background-image: url(https://s3.amazonaws.com/healthcareAnalyticNews/_core/HCA_HRA_logo_2017.png);
    background-size: contain;
}
.formField {
    width: 350px;
}
.formField3 {
    width: 233px;
}
.subscribeTxt {
    font: normal 12px Arial, Helvetica, sans-serif;
    margin-bottom: 10px;
}
/*** END FORM ***/

.category-intro {
    padding: 10px;
    background: #eeeeee;
    font-size: 13px;
    border: 1px solid #ced7dd;
    margin: 1rem 0;
}

.videoTitle{
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.videoTitle h1{
    margin: 0px;
}

.videoTitle{
    font-size: 16px;
}

.videoSectionTitle{
    display: flex;
    justify-content: space-between;
}

.videoTitle{
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.videoTitle h1{
    margin: 0px;
}

.videoFilters{
    display: flex;
    justify-content: space-around;
}

.videoFilters select:first-child{
    padding: 5px;
    margin-right: 10px;
    font-weight: 700;
}

.video_title{
    margin-bottom: 16px;
}
.bodyLeftContainer{
    width: calc(100% - 320px);
}
.leftAdContainer{
    margin-left: 20px;
}